Flash 6 is required to use Make-a-Flake

Download Flash 6

If you are sure you have the Flash 6 plugin, click here